@import url('https://fonts.googleapis.com/css?family=Quicksand|Fredoka|Fredoka One');
@import url('https://fonts.google.com/specimen/Varela+Round');

body {
  font-family: 'Fredoka One';
  text-align: center;
}

h1{
  color: #858AFF;
  text-align: center;
  font-size: 92px;

}

.text {
  text-align: center;
  font-size: 29px;
  color: #858AFF;
}

li {
  list-style-type: none;
  display: inline-block;
}

#image {
  width: 315px;
  height: 315px;
  display: inline-block;
  text-align: center;
  padding: 79px 98px 38px 71px;
  border-radius: 200px;
}
